WorkspaceName=rss
WorkspaceDescription=child of Your_Colleagues_Mess
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt 02----0
Description=
Path=rss/Alt 02----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1055356993832
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02
Description=
Path=rss/Alt_02----_Alt_02.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1055356989616
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:01 Standard
Description=
Path=rss/Alt_02----_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1055356992630
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02
Description=Regulation Plan Operations (TS Data Set)
Path=rss/Alt_02----_Alt_02.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1055356993712
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02Obs
Description=Regulation Plan Operations (Observed TS Data Set)
Path=rss/Alt_02----_Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1055356993782
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02
Description=Regulation Plan Operations
Path=rss/Alt_02----_Alt_02.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259783247531
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----0
Description=
Path=rss/Errors----.simrun
Class=hec.rss.model.RssSimRun
Index=7
ModifiedTime=1055357542321
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----:Errors
Description=
Path=rss/Errors----_Errors.malt
Class=hec.model.ModelAlt
Index=8
ModifiedTime=1055357538215
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----:01 Standard
Description=
Path=rss/Errors----_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=9
ModifiedTime=1259104209892
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----:Errors
Description=(TS Data Set)
Path=rss/Errors----_Errors.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=1055358056761
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----:ErrorsObs
Description=(Observed TS Data Set)
Path=rss/Errors----_ErrorsObs.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1055358056861
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----:Errors
Description=
Path=rss/Errors----_Errors.ralt
Class=hec.rss.model.RssAlt
Index=12
ModifiedTime=1259783414422
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----0
Description=ResSim Run for Errors----0
Path=rss/Errors----0.rssrun
Class=hec.rss.model.RssRun
Index=13
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
